Subject: Re: Add mmc tree to linux-next

From: Chris Ball <[email-masked]>
Date: Sun, 12 Sep 2010 21:01:54 -0400

Hi Stephen,

> I have added this from today.  I note that there appears to be some
> (unrelated) kvm commits at the start of this tree ...

Thanks!  These are already in Linus' tree.  I'll rebase with a clean
history after today's -next is published.

> I don't have anything to do with test.kernel.org, sorry.  My build
> test results are reported here: http://kisskb.ellerman.id.au/linux-next

If anyone else on linux-next@ is interested in brainstorming around
setting up runtime testing of linux-next (and mainline in general)
on real hardware, feel free to reply.

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child